/********************Ԥ���� BEGIN********************/
*{
	margin:0 auto;
	padding:0;
	outline:none;
}
body{
	font-family:"Microsoft Yahei", "΢���ź�", "Tahoma", "SimSun";
	font-size:14px;
	line-height:26px;
	color:#333;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/banner1.jpg) no-repeat scroll center 0px;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#ff7d00;
}
ul{
	list-style:none;
}
img{
	border:none;
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
}
/********************Ԥ���� END********************/
/********************All public BEGIN*************/
.f12{
	font-size: 12px;
}
.f16{
	font-size: 16px;
}
.f18{
	font-size: 18px;
}
.f24{
	font-size: 24px;
}
.lh20{
	line-height: 20px;
}
.lh22{
	line-height: 22px;
}
.lh24{
	line-height: 24px;
}
.lh30ul li{
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	overflow: hidden;
}
.fb{
	font-weight: bold;
}
.tc{
	text-align: center;
}
.mr10{
	margin-right: 10px;
}
.mr20{
	margin-right: 20px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left: 20px;
}
.imgDef a:hover img{
	opacity: .8; 
	filter: alpha(opacity=80); 
}
.dis{
	display: block;
}
.disn{
	display: none;
}
.fl{
	float:left;
	_display:inline;
}
.fr{
	float:right;
	_display:inline;
}
.cf:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.cf{
	*zoom:1;
}
.main,.box{
	clear: both;
	width:980px;
}
.public_v1{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/public_v1.png) no-repeat;
}
.bg{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/bg.png) no-repeat;
}
.sp{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shuimo.png) no-repeat;
}
/********************All public END***************/

/********************header BEGIN*****************/
.header {
	height: 160px;
}
/********************header END*******************/

/********************nav BEGIN********************/
.nav {
	width:1030px;
	height:45px;
}
.nav li{
	float: left;
	color: #FFFFFF;
	width: 110px;
	height: 45px;
	vertical-align: middle;
	line-height: 45px;
	text-align: center;
}
.nav li a{
	color: #FFFFFF;
	font-size: 18px;
}
/********************nav END**********************/
/**/
.fous{
	margin-top: 20px;
	height: 425px;
}
.fNews{
	width: 460px;
	float: left;
	overflow: hidden;
	position: relative;
}
.fnewsTop{
	height: 130px;
	overflow: hidden;
	margin-bottom: 23px;
}
.fnewsTop span{
	font-size: 18px;
	font-weight: 600;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	overflow: hidden;
	width: 460px;
	display:block;
}
.fnewsTop .more{
	width: 40px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	font-size: 14px;
	float: right;
	position: absolute;
	bottom: 4px;
	right: 0;
}
.fnewsTop .more a{
	color: #1375BE;
}
.fnewsTop p{
	color: #666666;
	margin-top: 20px;
	line-height: 30px;	
}
.fnewsCopy{
	width: 410px;
	height: 34px;
	vertical-align: middle;
	line-height: 34px;	
	overflow: hidden;
	font-size: 16px;
	float: left;
}
.fousTop{
	width: 490px;
	height: 280px;
	float: right;
}
/*��ཹ��ͼ*/
.l{
	position: relative;
	float:right;
	width:490px;
}
.lUl {
	width:490px;
	height:280px;
	overflow:hidden;
}
.lUl li {
	position: relative;
	width:490px;
	height:280px;
	overflow:hidden;
}
.lUl li img {
	width:490px;
	height:280px;
	border: 0;
}
/*��ཹ��ͼ��Ӧ������ʾ*/
.lUl li .titbg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;	
    background:#000;
    filter:Alpha(opacity=50);
    opacity: 0.5;
	overflow: hidden;
}
.lUl li h3 {
	position: absolute;
	width: 400px;
	top:250px;
	left: 10px;
	font-size: 14px;
	font-weight:400;
	color: #fff;
	overflow: hidden;
}
/*��ཹ��ͼ��Ӧ������ʾ*/
.slidebar {
	position: absolute;
	top: 255px;
	right: 5px;
}
.slidebar li {
	float: left;
	_display:inline;
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin-right: 5px;
	text-align: center;
	font-size: 11px;
	cursor: pointer;
	background: #BBD9FC;
	font-family:Arial, sans-serif;
}
.slidebar li.on {
	background-color: #004AA8;
	color: #fff;
	font-weight: 700;
}
/*newsTopleft����ͼEND*/
.videoBox{
	width: 490px;
	float: left;
	display:inline;
	margin-top: 15px;
}
.videoBox img{
	width: 240px;
	height: 135px;
	float: left;
}
.news .right{
	width: 390px;
	overflow: hidden;
	float: left;
	display:inline;
	margin-left: 20px;
}
/*ʮ��*/
.year{
	height: 700px;
	overflow: hidden;
	margin-bottom: 25px;
}
/*ʮ��*/
/*videoBox*/
.alphaImgTitle{
	position: relative;
	display: block;
}
.alphaImgTitle span,.alphaImgTitle b{
	position: absolute;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	display: block;
	width: 240px;
	height: 30px;
	line-height: 30px;
}
.alphaImgTitle span{
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.alphaImgTitle:hover span{
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.alphaImgTitle b{
	font-weight: normal;
	font-size: 14px;
	overflow: hidden;
	color: #fff;
	padding-left: 10px;
	cursor: pointer;
}
.alphaImgTitle i{
	position: absolute;
	left: 190px;
	top: 60px;
	display: block;
	width: 54px;
	height: 41px;
	cursor: pointer;
	background:url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shipin.png) no-repeat;
}
.voids2{
	background:url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shipin2.png) no-repeat;
}
.h2Copy{
	clear: both;
	height: 45px;
	background-position:0 -53px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.h2Copy a{
	color: #FFFFFF;
	height: 45px;
	line-height: 45px;
	display: block;
	vertical-align:middle;
	padding-left: 10px;
}
.mid_a{
	height: 400px;
	position: relative;
}
.mida_xx{
	clear: both;
	width: 120px;
	height: 10px;
	overflow: hidden;
}
.mida_xx li{
	width: 10px;
	height: 10px;
	background:url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/d1.png) no-repeat;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}
.mida_xx li.on{
	background:url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/d2.png) no-repeat;
}
.mida_img{
	width: 490px;
	height: 370px;
	float: left;
	position: relative;
	z-index: 9;
	margin-bottom: 15px;
}
.mida_img img{
	width: 490px;
	height: 370px;
	position: absolute;
	z-index: 99;
}
.back{
	width: 490px;
	height: 370px;
	position: absolute;
	z-index: 999;
	background-color: #000000;
	display: none;
	 -webkit-opacity: 0.5;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0.5;  
    /* Safari 1.x (pre WebKit!) ��ʽkhtml�ں˵�Safari�����*/  
    -khtml-opacity: 0.5;  
    /* IE9 + etc...modern browsers */  
    opacity: .5;  
    /* IE 4-9 */  
    filter:alpha(opacity=50);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);  
    cursor: pointer;
}
.midaFont{
	width: 170px;
	height: 110px;
	position: absolute;
	bottom: 30px;
	left: 30px;
	z-index: 9999;
	overflow: hidden;
	display: none;
}
.midaFont span{
	height: 30px;
	line-height: 30px;
	width: 170px;
	overflow: hidden;
	color: #FFFFFF;
	font-size: 18px;
	display:block;
	margin-bottom: 10px;
}
.midaFont p{
	line-height: 26px;
	font-size: 12px;
	color: #FFFFFF;
}
.mida_ul{
	width: 480px;
	height: 370px;
	float: right;
}
.mida_ul li{
	width: 240px;
	height: 180px;
	float: left;
	margin-bottom: 10px;
}
.mida_ul li img{
	width: 240px;
	height: 180px;
}
.mida_li{
	background-color: #f5f5f5;
}
.mida_font{
	width: 195px;
	height: 110px;
	margin-left: 20px;
	margin-top: 40px;
	overflow: hidden;
}
.mida_font span{
	width: 195px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
}
.mida_font span a{
	font-size: 18px;
	font-weight: 600;
}
.mida_font p{
	font-size: 12px;
	line-height: 24px;
}
.midb_left{
	width: 460px;
	height: 210px;
	float: left;
}
.midb_left h3{
	height: 38px;
	background-position:0 -100px;
}
.midb_left h3 a{
	color: #FFFFFF;
	padding-left: 5px;
	height: 38px;
	line-height: 38px;
	vertical-align: middle;
}
.midb_Ul li{
	width: 450px;
	overflow: hidden;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shuimo.png) no-repeat;
	background-position:-1024px -140px;
}
.midb_Ul li a{
	padding-left: 10px;
}
.midR{
	float: right;
}
.midc_li{
	width: 175px;
	height: 165px;
	float: left;
	position: relative;
	margin-right: 20px;
}
.midc_li img{
	width: 175px;
	height: 135px;
	position: absolute;
	display: block;
	z-index: 9;
}
.midc_li span{
	height: 30px;
	display: block;
	overflow: hidden;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	bottom: 0;
	
	width: 175px;
}
.void{
	position: absolute;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shipin.png) no-repeat;
	width: 48px;
	height: 48px;
	display: block;
	right: 0;
	bottom: 30px;
	z-index: 999;
}
.voids{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/shipin2.png) no-repeat;
}
.mar0{
	margin-right: 0px;
}
/********************index BEGIN******************/
/**********index public begin***/
.main {
}

/**********index public end*****/

/********************index END*********************/

/********************�б�ҳ����ҳ���� BEGIN**********/
/*���м begin*/
.crumb{
	font-size: 12px;
}
/*���м end*/
/*�б�ҳ����ҳ�Ҳ�rightBar begin*/
.rightBar{
	float: right;
	width: 300px;
}
.rightBar .lh30ul li{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/bg.png) -36px -5px no-repeat;
	padding-left: 11px;
}
/*�Ҳ๫�� ������ʽһ begin*/
.rbTitle{
	height:35px;
	line-height:35px;
	font-size: 16px;
	padding-left: 5px;
	background: #1375be;
}
.rbTitle a{
	color: #fff;
}
.rbTitle a:hover{
	color: #ff7d00;
}
/*�Ҳ๫�� ������ʽһ end*/
/*ͼƬ����ժҪ(���)+ul�����б� begin*/
.w120{
	width: 120px;
}
.w120 img{
	width: 120px;
	height: 70px;	
}
.ml130{
	margin-left: 130px;
}
.ml130 h5{
	font-size: 14px;
	height: 24px;
	margin-bottom: 5px;
	overflow: hidden;
}
.ml130 p{
	height: 40px;
	overflow: hidden;
}
.ml130 p a{
	color: #666;
}
.ml130 p a:hover{
	color: #ff7d00;
}
/*ͼƬ����ժҪ(���)+ul�����б�  end */
/*ͼƬ�б� begin*/
.rbImgList li{
	position: relative;
	float: left;
	width: 140px;
	_display: inline;
	margin-right: 20px;
}
.rbImgList li.nomr{
	margin-right: 0;
}
.rbImgList li img{
	width: 140px;
	height: 80px;
}
.rbImgList li span{
	display: block;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	background: #333;
	color: #fff;
	text-align: center;
	padding: 0 5px;
	overflow: hidden;
	margin-bottom: 15px;
}
.rbImgList li a i{
	position: absolute;
	left: 5px;
	top: 40px;
	width: 35px;
	height: 35px;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/video35_off.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='images/video35_off.png');
	_background: none;
}
.rbImgList li a:hover i{
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/video35_on.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='images/video35_on.png');
	_background: none;
}
/*ͼƬ�б� end*/
/*����ժҪ+�����б� begin*/
.rbh5Tit{
	font-size: 14px;
	height: 24px;
	margin-bottom: 5px;
	overflow: hidden;
}
.rbh5Abs{
	height: 40px;
	overflow: hidden;
	margin-bottom: 7px;
}
.rbh5Abs a{
	color: #666;
}
.rbh5Abs a:hover{
	color: #ff7d00;
}
/*����ժҪ+�����б� end*/
/*����ͼ����ŵ�С���鷽�� begin*/
/*
.rbFocus{
	position: relative;
	width:300px;
}
.focusImg {
	display: block;
	height:170px;
	overflow:hidden;
}
.focusImg li {
	position: relative;
	width:100%;
	height:170px;
	overflow:hidden;
	display: none;
}
.focusImg img {
	width:300px;
	height:170px;
}
.focusImg li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;	
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
	overflow: hidden;
}
.focusImg li span b {
	display:block;
	width: 60%;
	margin: 0;
	padding-left: 10px;
	font-size: 14px;
	font-weight:400;
	color: #fff;
}
.focusNum {
	position: absolute;
	bottom: 6px;
	right: 5px;
}
.focusNum li {
	float: left;
	_display:inline;
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin-right: 5px;
	text-align: center;
	font-size: 11px;
	cursor: pointer;
	background: #ebebeb;
	border: solid 1px #fff;
	font-family:Arial, sans-serif;
}
.focusNum li.on {
	background-color: #1375be;
	color: #fff;
	font-weight: 700;
}
*/
/*����ͼ����ŵ�С���鷽�� end*/
/*����ͼԲ�� begin*/
.rbFocus{
	position: relative;
	width:300px;
}
.focusImg {
	display: block;
	height:170px;
	overflow:hidden;
}
.focusImg li {
	position: relative;
	width:100%;
	height:170px;
	overflow:hidden;
	display: none;
}
.focusImg img {
	width:300px;
	height:170px;
}
.focusImg li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;	
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
	overflow: hidden;
}
.focusImg li span b {
	display:block;
	margin: 0;
	padding: 0 10px;
	font-size: 14px;
	font-weight:400;
	color: #fff;
}
.focusNum {
	position: absolute;
	bottom: -25px;
	left: 100px;
	display: block;
	height: 12px;
	overflow: hidden;
}
.focusNum li {
	float: left;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	border-radius: 6px;
	background: #ccc;
	cursor: pointer;
	font-size: 0;
}
.focusNum li.on {
	background: #1375be;
}
.mb45{
	margin-bottom: 45px;
}
/*����ͼԲ�� end*/
/*ͼƬ+����+ժҪ ��� begin*/
.img300x170 img{
	width:300px;
	height:170px;
}
/*ͼƬ+����+ժҪ ��� end*/

/*ͼƬ�����ͣ����ʾ����ժҪ begin*/
.rbShowTitAbs{
	position: relative;
	display: block;
	width: 300px;
	height: 170px;
}
.rbShowTitAbs img{
	width: 300px;
	height:170px;
}

.rbShowTitAbs span{
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 300px;
	height: 170px;
}
.rbShowTitAbs:hover span{
	display: block;
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
	color: #fff;
	cursor: pointer;
}
.rbShowTitAbs h5{
	height: 20px;
	margin: 30px 15px 8px 15px;
	font-weight: bold;
	overflow: hidden;
}
.rbShowTitAbs p{
	height: 80px;
	margin: 0 15px 0 15px;
	overflow: hidden;
}
/*ͼƬ�����ͣ����ʾ����ժҪ end*/
/*ͼƬ�����ͣ�󱳾�+���� begin*/
.rbShowTit{
	position: relative;
	display: block;
	width: 300px;
	height: 170px;
}
.rbShowTit img{
	width:300px;
	height:170px;	
}
.rbShowTit span{
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 300px;
	height: 170px;
}
.rbShowTit:hover span{
	display: block;
	background:url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/grayTranBg.png) left bottom no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='images/grayTranBg.png');
	_background: none;
	color: #fff;
	cursor: pointer;
}
.rbShowTit h5{
	height: 20px;
	margin: 140px 15px 8px 15px;
	font-weight: bold;
	overflow: hidden;
}
/*ͼƬ�����ͣ�󱳾�+���� end*/
/*���а� begin*/
.rbRankNum{
	display: block;
	float: left;
	width: 20px;
}
.rbRankNum li {
	display: block;
	width: 20px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.rbRankNum li i {
	padding: 3px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-style: normal;
	background: #cecece;
	font-family: Arial, sans-serif;
}
.rbRankNum li i.blue {
	background: #1375be;
}
.rbRank .lh30ul li{
	background: none;
}
/*���а� end*/
/*ѡ� begin*/
.rbTab{
	width:298px;
	border: 1px solid #f3f3f3;;
}
.rbTabLi{
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari �� Chrome */
	-o-transition: all 1s; /* Opera */
	border-bottom: 1px solid #f2f2f2;
	padding: 0 14px;
}
.rbTabLiOn{
	background:#f3f3f3;
}
.rbTabLi h5{
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	overflow: hidden;
}
.rbTabImg{
	padding: 0 0 15px 0;
}
.rbTabImg img{
	width: 270px;
	height: 150px;
}
/*ѡ� end*/
/*�б�ҳ����ҳ�Ҳ�rightBar begin*/
/********************�б�ҳ����ҳ���� END*************/
/********************�б�ҳ BEGIN********************/
.listL {
	float: left;
	width: 650px;
}
/*�����б� begin*/
.txtListUl {
	display: block;
	margin-bottom: 20px;
}
.txtListUl li {
	height:30px; 
	line-height:30px;
	vertical-align: middle;
	overflow: hidden;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/bg.png) -36px -5px no-repeat;
	padding-left: 15px;
}
.txtListUl li a {
	display: block;
	float: left;
	width: 400px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.txtListUl li span {
	display: block;
	float: right;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #999;
}
/*�����б� end*/
/*ͼƬ�б� begin*/
.imgListUl{
	display: block;
	margin-bottom: 20px;
}
.imgListUl li {
	display: block;
	margin-bottom: 20px;
}
.w200{
	width: 200px;
}
.imgListUl li img{
	width: 200px;
	height: 115px;
}
.ml220{
	margin-left: 220px;
}
.imgListUl h5{
	height: 24px;
	margin-bottom: 5px;
	overflow: hidden;
}
.imgListUl p{
	height: 70px;
	overflow: hidden;
}
.imgListUl p a{
	color: #666;
}
.imgListUl p a:hover{
	color: #ff7d00;
}
/*ͼƬ�б� end*/
/*�б�ҳ��ҳ begin*/
.nextPage{
	margin-bottom: 30px;
	text-align: center;
}
.nextPage a{
	margin: 0 10px;
}
/*�б�ҳ��ҳ end*/
/********************�б�ҳ END**********************/
/********************����ҳ BEGIN********************/
.detailsL{
	width: 980px;
}
.detailsL h2,.detailsL h3{
	font-size:16px;
	margin-bottom:10px;
	text-align:center;
}
.detailsL2{
	float: left;
	width: 650px;
}
.detailsL2 h2,.detailsL2 h3{
	font-size:16px;
	margin-bottom:10px;
	text-align:center;
}
.artTitle{
	font-size:24px;
	line-height: 30px;
	margin-bottom:10px;
	text-align:center;
}
.info{
	font-size: 12px;
	color: #666;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	text-align: center;
}
.info span{
	margin: 0 10px;
}
.artCon{
	padding-top: 20px;
}
.artCon p{
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
}
.artSpecial{
	font-size: 16px;
	margin-bottom: 50px;
}
.tag{
	height:35px;
	border-bottom:1px solid #ddd;
	margin-bottom:15px;
}
/*����Ķ� begin*/
.reading{
	height:190px;
	border-bottom:1px  solid #ddd;
	margin-bottom:20px;
}
.readingL{
	float:left;
	width:400px;
}
.readingL h6{
	display:block;
	font-size:14px;
	font-weight:700;
}
.readingLUl{
	padding-left:2px;
}
.readingLUl li{
	line-height:30px;
	height:30px;
	vertical-align: middle;
	overflow:hidden;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/bg.png) -36px -5px no-repeat;
	padding-left: 11px;
}
.readingR{
	float:right;
	width:190px;
}
.readingR span{
	display:block;
	width:88px;
	height:88px;
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/wx.jpg) no-repeat;
	margin: 35px auto 10px;
}
.readingR h6{
	font-size:12px;
	height:25px;
	line-height:25px;
	font-weight:normal;
	text-align:center;
	overflow:hidden;
}
/*����Ķ� begin*/
/*����ҳ��ҳ��ɫ���� begin*/
#news_more_page_div_id{
	margin-bottom: 50px;
	text-align: center;
	color: #ff7d00;
}
#news_more_page_div_id a{
	margin: 0 5px;
}
/*����ҳ��ҳ��ɫ���� end*/
/********************����ҳ END**********************/
/********************���� BEGIN**********************/
.share{
	float:right;
	height:24px;
}
.share span{
	float:left;
	display: block;
	color:#666;
	margin-right:10px;
}
.shareLi {
	height: 24px;
	float: left;
	_display: inline;
	margin-right: 5px;
}
.shareLi a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	cursor: pointer;
}
.lt0 {
	background-position: 0 -306px;
}
.lth0 {
	background-position: 0 -275px;
}
.lt1 {
	background-position: -24px -306px;
}
.lth1 {
	background-position: -24px -275px;
}
.lt2 {
	background-position: -48px -306px;
}
.lth2 {
	background-position: -48px -275px;
}
.lt3 {
	background-position: 0 -361px;
}
.lth3 {
	background-position: 0 -330px;
}
.bshare-custom,.bshare-custom a {
	float: left;
	display: block;
	width: 24px;
	cursor: pointer;
}
.lt4 {
	background-position: -24px -361px;
}
.lth4 {
	background-position: -24px -330px;
}
/********************���� END**********************/
/********************���ض��� BEGIN****************/
.entranceRight {
	position: fixed;
	_position: absolute;
	width: 40px;
	height: 140px;	
	left: 50%;
	margin-left: 505px;
	bottom: 5px;
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-  this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt (this.currentStyle.marginBottom, 10)||0)));
}
.entranceRight a {
	display: block;
	width: 40px;
	height: 40px;
	margin-bottom: 1px;
	opacity: .4; 
	filter: alpha(opacity=40); 
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/public_v1.png) 1px -235px #cdcdcd no-repeat;
}
.entranceRight a:hover {
	opacity: 1; 
	filter: alpha(opacity=100);
	background: url(https://www.dynews.zj.cn/material/resources/ztxw/wctc/images/public_v1.png) 1px -235px #004AA8 no-repeat;
}
/********************���ض��� end******************/